## neovim-todo-comments 1.4.0

=== debian/changelog ===
neovim-todo-comments (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1113932)

 -- Carl Keinath <carl.keinath@gmail.com>  Fri, 12 Sep 2025 16:34:40 +0200
