=== debian/control ===
Source: neovim-todo-comments
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Carl Keinath <carl.keinath@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/folke/todo-comments.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-todo-comments
Vcs-Git: https://salsa.debian.org/vim-team/neovim-todo-comments.git

Package: neovim-todo-comments
Architecture: all
Depends:
 ${misc:Depends},
 ${vim-addon:Depends},
Recommends:
 ripgrep,
Description: Highlight and search TODO comments in Neovim
 todo-comments is a Lua plugin for Neovim that highlights and
 searches for TODO-style comments such as TODO, HACK, FIX, BUG,
 and NOTE across your code base.
 .
 This is a neovim-only plugin.
