## neovim-todo-comments 1.5.0

=== debian/changelog ===
neovim-todo-comments (1.5.0-2) unstable; urgency=medium

  * d/control:
    - Add font-awesome and material-iconfont to Recommends (Closes: #1123645)
    - Remove Rules-Requires-Root: no

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 24 Dec 2025 16:54:15 +0100

neovim-todo-comments (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * document optional dep snacks.nvim in README.Debian
  * d/install: install upstreams readme to /usr/share/doc

 -- Carl Keinath <carl.keinath@gmail.com>  Tue, 11 Nov 2025 23:42:49 +0100
