=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Carl Keinath <carl.keinath@gmail.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-vim-addon,
@@ -19,6 +18,7 @@
  ${vim-addon:Depends},
 Recommends:
  ripgrep,
+ fonts-font-awesome | fonts-material-design-icons-iconfont,
 Description: Highlight and search TODO comments in Neovim
  todo-comments is a Lua plugin for Neovim that highlights and
  searches for TODO-style comments such as TODO, HACK, FIX, BUG,
